---
title: MouseEvent.WEBKIT_FORCE_AT_MOUSE_DOWN
slug: Web/API/MouseEvent/WEBKIT_FORCE_AT_MOUSE_DOWN
tags:
  - API
  - DOM
  - DOM Events
  - JavaScript
  - MouseEvent
  - NeedsBrowserCompatibility
  - NeedsCompatTable
  - NeedsExample
  - NeedsMobileBrowserCompatibility
  - Non-standard
  - Property
  - Reference
  - WEBKIT_FORCE_AT_MOUSE_DOWN
---
<p>{{Non-standard_header()}}</p>

<p><strong><code>MouseEvent.WEBKIT_FORCE_AT_MOUSE_DOWN</code></strong> is a proprietary, WebKit-specific, static numeric property whose value is the minimum force necessary for a normal click.</p>

<p>Because <code>WEBKIT_FORCE_AT_MOUSE_DOWN</code> is a static property of <code>MouseEvent</code>, you always use it as <code>MouseEvent.WEBKIT_FORCE_AT_MOUSE_DOWN</code>, rather than as a property of a <code>MouseEvent</code> instance.</p>

<h2 id="Specifications">Specifications</h2>

<p><em>Not part of any specification.</em> Apple has <a href="https://developer.apple.com/library/prerelease/mac/documentation/AppleApplications/Conceptual/SafariJSProgTopics/RespondingtoForceTouchEventsfromJavaScript.html">a description at the Mac Developer Library</a>.</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("MouseEvent.WEBKIT_FORCE_AT_FORCE_MOUSE_DOWN")}}</li>
 <li>{{domxref("MouseEvent.webkitForce")}}</li>
 <li>{{domxref("Force_Touch_events")}}</li>
</ul>
